Inhalte
Index 🔎︎

# Funktion Green

Ermittelt den Grün-Anteil des angegebenen Farbcodes.

## Syntax:

    Green (Farbe As Long)

## Rückgabewert:

Integer

## Parameter:

Farbe: Ausdruck vom Typ Long Integer, der einen Farbcode definiert, dessen Grünkomponente zurückgegeben werden soll.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Die Farbe " & lVar & " hat die Anteile:" & Chr(13) &_
            "rot = " & red(lVar) & Chr(13)&_
            "grün = " & green(lVar) & Chr(13)&_
            "blau = " & blue(lVar) & Chr(13) , 64,"colors"
    End Sub